{% extends "animalsBase.html" %}
{% load crispy_forms_tags%}
{% block content %}
<h1> Routine creating</h1>
<form action="" method="post">
    {% csrf_token %}
    {{ form|crispy }}
    <input type="submit" value="Submit">
    <input type="submit" onclick="window.location='{% url 'animals:main_routine' %}' ; return false;" value="Cancel">
  </form>
{% endblock %}
